{
  "type" : "enum",
  "name" : "StorageMedium",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "In GMS, storage medium of sample",
  "symbols" : [ "EDTA", "FF", "LI_HEP", "ORAGENE", "FFPE" ]
}
